
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- Bullpup Rifles --

self.corgi.CLIP_AMMO_MAX = 20
self.corgi.stats.damage = 99
self.corgi.AMMO_PICKUP = {1.50, 2.75}

end